  <footer class="py-3 bg-success bottom">
      <div class="container">
        <p class="m-0 text-center text-white">Copyright &copy; Durjoy Talukdar 2019</p>
      </div>
      <!-- /.container -->
    </footer>
<script src="/js/bootstrap/js/bootstrap-switch.min.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>

    <script>
  $("[name = 'approveComment']").bootstrapSwitch();
  $(document).ready(() => {
    $("[name = 'approveComment']").on('switchChange.bootstrapSwitch', function(e, data)  {

      const id = $(this).attr("data-id")
      $.ajax({
        type: 'POST',
        url: '/admin/comments/approvecomment',
        data: { id: id, approveComment: data },
        cache: false,
        success: function (data) {
          toastr.success("data updated")
        }
      })
    })
  })
</script>